<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title>LISTA ORDENADA</title>
</head>
<body>

	
	<p>Diarios de :</p>
	<ol type="1">
		<li>ESPAÑA...</li>
			<ol type="a">
				<li>El mundo</li>
				<li>El mundo</li>
				<li>El mundo</li>
			</ol>
		<li>EE.UU.</li>
			<ol type="I">
				<li>New York Times</li>
				<li>The Washington Post</li>
			</ol>
	</ol>


</body>
</html>